qca2-plugin-ossl 0.1~20070904-4 source package in Ubuntu

Changelog

qca2-plugin-ossl (0.1~20070904-4) unstable; urgency=low

  * Fix compilation with OpenSSL >= 0.9.8i (Closes: Bug#533970)
    (Upstream patch downloaded from
     http://websvn.kde.org/trunk/kdesupport/qca/plugins/qca-ossl/qca-ossl.cpp?r1=848615&r2=864423&view=patch)

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Jun 2009 10:38:38 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-06-23
Uploaded to:
Karmic
Original maintainer:
Debian Qt/KDE Maintainers
Architectures:
any
Section:
libs
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
qca2-plugin-ossl_0.1~20070904.orig.tar.gz 50.4 KiB 1c2e9278ce4c436b5d4c76a4a3ad00d03065b3f2bc130c8ebc2dd5d2c13ea8f5
qca2-plugin-ossl_0.1~20070904-4.diff.gz 2.2 KiB e6574410cfffaa119fe104924fd4142d83acd4861b67d5b4faac6d383abfda03
qca2-plugin-ossl_0.1~20070904-4.dsc 1.3 KiB f0c1d156809b376d3a116d4ce1fdab3299827ce75094ff22ccc293efdc9e5db0

Available diffs

View changes file

Binary packages built by this source

libqca2-plugin-ossl: No summary available for libqca2-plugin-ossl in ubuntu karmic.

No description available for libqca2-plugin-ossl in ubuntu karmic.